<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>about me</title>

    <link href="css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

    <link rel="shortcut icon" type="image/png" href="img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>About me</h2>
            <br>
            <p>
              Hello! :) <br>
              My name is Alexandre Acsensi Valiente. <br><br>
            <img src="img/aboutme/alexandre.png" width="100%">
            </p>
            <p>
              I've been born in Barcelona but I live in a small village called Caldes de Montbui.
              <br><br>

              In school I always liked maths and physics but also in my free time I loved to make things so I decided to study industrial design engineering. I graduated by UPC in 2016.
              <br>
              <br> Also I love sport, I've been playing hockey since I was 4 years old. Nowadays I am still playing with my town team.
              <br><br>
             I love cats except when I'm trying to document things.And also in my free time I like to enjoy beers and food with my friends.
             Some times...too much beer!
             <br><br>
             See you! :)<br>
           </p>
              <br>
                <center>
              <video width="30%" height="auto" autoplay loop muted>
                <source src="img/aboutme/cat.mp4" type="video/mp4">
              </video>
              <video width="30%" height="auto" autoplay loop muted>
                <source src="img/aboutme/ballant2.mp4" type="video/mp4">
              </video>
              </center>
              <br>
              <p>


            </p>
          </div>
        </div>
      </div>
    </section>

  </body>

</html>
